Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I have one email account set up with Evolution which works. When I access email settings and get the Evolution Account Assistant and try to "add a new account" the assistant closes. I can edit the existing account or remove it and replace it when opening Evolution as an empty client, but I can't add a second account.

share|improve this question
    
Hello, this sound like a bug. Are you still experiencing it? Have you found a report (or reported one yourself)? –  Jacob Johan Edwards Jan 27 '12 at 1:32
add comment

closed as off topic by Bruno Pereira Feb 28 '12 at 17:56

Questions on Ask Ubuntu are expected to relate to Ubuntu within the scope defined by the community. Consider editing the question or leaving comments for improvement if you believe the question can be reworded to fit within the scope. Read more about reopening questions here.If this question can be reworded to fit the rules in the help center, please edit the question.

3 Answers

I haven't really heard of this issue before, it'd be best for you to go check the Ubuntu forums. But, if you're trying to add a Yahoo email, than you can't unless you have Yahoo mail plus. Hope you find an answer, if you don't, just download Thunderbird, far better Email client.

share|improve this answer
add comment

Ok after spending a lot of time looking on the forums, this appears to be a somewhat rare problem. It also seems to be possibly be limited to 64-bit version.

I've filed bug reports with the Evolution Team. Please see 881708 which is where a complete description of the problem is documented. The system generated information reports are filed with bug 882196

The developers need data from people who are also having this issue.

If you are also experienceing this problem, please do the following:

  1. cd /etc/defaults
  2. sudo vi apport
  3. change enabled=0 to enabled=1
  4. save the file (ESC, and then :wq!)
  5. cd /etc/init.d sudo apport start
  6. Start the Evoluation Account Manager
  7. Click on Add Account
  8. You should get a box that says "The Application (what ever) has crashed." Follow the steps to report the error.

If that doesn't work to let you report it, the development team says to try the following:

If you are using Ubuntu with the Gnome desktop environment - launch nautilus and navigate to your /var/crash directory and double click on the crash report you wish to submit.

If you are using Kubuntu or Xubuntu you can file the crash using /usr/share/apport/apport-qt --crash-file=/var/crash/_my_crash_report.crash in a terminal - where _my_crash_report.crash is the crash you would like to report.

share|improve this answer
add comment

So I did apt-get purge evolution and then apt-get install --reinstall evolution and whoo buddy, do I have different set of packages that want to install this time. When I purged evolution, the only thing that was removed was evolution and evolution-plugins.

Point here is that I should NOT be having all these unmet dependecies and suggested packages that I can't see in what amounts to Ubuntu's marketplace.

So if you're going to talk to exchange, type this in:

sudo apt-get install evolution evolution-exchange evolution-mapi evolution-plugins when that finished type in

sudo apt-get install bug-buddy evolution-dbg evolution-plugins-experimental

That should create a HUGE list of dependencies. Here's what I got:

Suggested packages:

libgtk-3-dev libgtkmm-3.0-dev glade autoconf2.13 autoconf-archive gnu-standards autoconf-doc siproxd gnugk mediaproxy ser rtpproxy asterisk yate libc6-dbg gettext-doc gimp-help-en gimp-help gimp-data-extras gnome-netstatus-applet deskbar-applet cpufrequtils desktop-base gstreamer0.10-gnomevfs libgda-4.0-bin libgda-4.0-mysql libgda-4.0-postgres libglib2.0-doc python-subunit libtool-doc automaken gfortran fortran95-compiler gcj python-beaker python-mako-doc python-gdbm-dbg python-tk-dbg rhythmbox-plugin-coherence

The following NEW packages will be installed:

alacarte anjuta anjuta-dbg autoconf autogen automake autotools-dev bug-buddy devhelp-common ekiga ekiga-dbg empathy-dbg eog-dbg epiphany-browser-dbg evince-dbg evolution-data-server-dbg evolution-dbg evolution-plugins-experimental gettext gimp gimp-data gimp-dbg gir1.2-panelapplet-4.0 gir1.2-rb-3.0 glib-networking-dbg gnome-applets gnome-applets-data gnome-dbg gnome-panel gnome-panel-data gnome-panel-dbg gnome-session-fallback gstreamer0.10-plugins-base-dbg gstreamer0.10-plugins-good-dbg gstreamer0.10-plugins-ugly-dbg gvfs-dbg intltool libapr1 libaprutil1 libatk1.0-dbg libbabl-0.0-0 libboost-signals1.46.1 libcapi20-3 libclutter-1.0-dbg libclutter-gtk-1.0-0 libclutter-gtk-1.0-dbg libdconf-dbg libdevhelp-3-0 libdmapsharing-3.0-2 libelfg0 libfontconfig1-dbg libgail-3-0-dbg libgail-dbg libgda-4.0-4 libgda-4.0-4-dbg libgda-4.0-common libgegl-0.0-0 libgimp2.0 libgladeui-2-0 libgladeui-common libglib2.0-0-dbg libglib2.0-dev libglibmm-2.4-dbg libgnome-keyring0-dbg libgstreamer0.10-0-dbg libgtk-3-0-dbg libgtk2.0-0-dbg libgtkhtml-4.0-dbg libgtkmm-3.0-dbg libltdl-dev libnspr4-dbg libnss3-dbg libopal-dbg libopal3.10.2 libopts25 libopts25-dev libpanel-applet-4-0 libpango1.0-0-dbg libpangomm-1.4-dbg libpt-dbg libpt2.10.2 librhythmbox-core4 librsvg2-dbg libsoup2.4-dbg libspandsp2 libsvn1 libtool libtotem-plparser-dbg libunistring0 libvala-0.14-0 libwebkitgtk-3.0-0-dbg libxft2-dbg libxml2-dbg libytnef0 m4 nautilus-dbg network-manager-dbg poppler-dbg python-dbg python-gmenu python-gobject-2-dbg python-gobject-dbg python-mako python-markupsafe python2.7-dbg rhythmbox rhythmbox-dbg rhythmbox-plugin-cdrecorder rhythmbox-plugins totem-dbg valac valac-0.14 zlib1g-dev

The following packages will be upgraded:

nautilus

share|improve this answer
    
And if it makes any difference I get this all the time: GConf error: Configuration server couldn't be contacted: D-BUS error: Method "LookupExtended" with signature "ssb" on interface "org.gnome.GConf.Database" doesn't exist –  user30619 Oct 25 '11 at 22:19
    
Well, afer waiting hours for the stuff to download and install, it didn't work. It's better - the GUI now waits for about 2 seconds before closing. But still no love :/ –  user30619 Oct 26 '11 at 0:36
add comment

Not the answer you're looking for? Browse other questions tagged or ask your own question.